/* for all */
#contentMain{
    width           :760px;
    text-align      :left;
    margin-right    :auto;
    margin-left     :auto;
}
#wapper{
	text-align:center;
}
/* all end */
#publicRelations{
	text-align:center;
}

#publicRelations #contents{
	margin:0 auto;
	width:760px;
	line-height:1.2;
	text-align:left;
}

#publicRelations #contents ul,
#publicRelations #contents li,
#publicRelations #contents div,
#publicRelations #contents p,
#publicRelations h1,
#publicRelations h2,
#publicRelations h3{
	margin:0;
	padding:0;
}

#publicRelations #contents li{
	list-style:none;
}
#publicRelations #contents img{
	border:0;
}
#publicRelations #contents p.corporateBanner{
	text-align:center;
	color:#003399;
	font-size:100%;
	margin: 0 0 15px 0;
} 
#publicRelations #contents div.corporateBanner {
    color:#003399;
    font-size:100%;
    font-weight : bold;
    margin:0;
} /* 2010-11-30 */

#publicRelations h4{
	color:#003399;
	margin:0 0 10px 0;
}

#publicRelations #topMenu{
	width:100%;
}
#publicRelations #topMenu:after{
	content: "";
	display: block;
	clear: both;
}
#publicRelations #topMenu li {
	float:left;
	width: 159px;
	height: 29px;
	border-right: 1px solid #ffffff;
	background: #ebeff3;
}
#publicRelations #topMenu li.current {
	background: #003399;
}
#publicRelations #topMenu li.blanket{
	float:right;
}

#publicRelations #titleBar{
	background-image: none;
	background: #003399;
}

#publicRelations #titleBar div{
	background: none;
}

#publicRelations #titleBar p,
#publicRelations #titleBar a{
	color:#FFFFFF;
}

#publicRelations #titleBar .field{
	font-size:82%;
	float:left;
	padding:6px 5px 0px 13px;
}

#publicRelations #titleBar .portfolio{
	background:url("/img/customer_page/pr_title_portfolio.gif") no-repeat;
	font-size:82%;
	float:right;
	min-height:16px;
	padding:6px 5px 0px 25px;
	_height:21px;
}

#publicRelations #titleBar h1{
	clear:both;
	font-size:100%;
	color:#FFFFFF;
	padding:5px 5px 5px 13px;
} /* 2010-11-19 */

#publicRelations #contents #vessel{
	background-image: none;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-top: none;
	padding:9px;
}

#publicRelations #contents h3{
	border:#CCC 1px;
	border-style:solid solid none solid;
	background:url("/img/customer_page/pr_explain_bg_bottom.gif") repeat-x bottom;
	padding:4px 8px 5px 8px;
	font-size:82%;
	color:#666666;
}

#publicRelations #contents .section{
	margin-top:10px;
	border:#E5EAF5 1px solid;
}

#publicRelations #contents .sectionTable{
	margin-top:10px;
	_width:740px;
}

#publicRelations #contents .sectionTable table{
	width:100%;
	font-size:82%;
}

#publicRelations #contents .sectionTitle{
	background:url("/img/customer_page/pr_icn_section.gif") no-repeat #E5EAF5 5px;
	color:#333333;
	font-weight:bold;
	padding:5px 5px 3px 24px;
}

#publicRelations #contents .sectionImage{
	text-align:center;
	margin-top:5px;
}

#publicRelations #contents .sectionText{
	color:#333333;
	font-size:82%;
	margin:5px;
}

#publicRelations #contents .layoutLeft{
	overflow:auto;
	_height:1%;
}

#publicRelations #contents .layoutLeft .sectionImage{
	width:210px;
	float:left;
	margin-right:-210px;
}

#publicRelations #contents .layoutLeft .sectionText{
	margin-left:210px;
}

#publicRelations #contents .layoutRight{
	overflow:auto;
	_height:1%;
}

#publicRelations #contents .layoutRight .sectionImage{
	width:210px;
	float:right;
	margin-left:-210px;
}

#publicRelations #contents .layoutRight .sectionText{
	margin-right:210px;
}

#publicRelations #contents .portfolioTitle{
	background:url("/img/customer_page/pr_icn_section.gif") no-repeat #E5EAF5 5px;
	display:block;
	_height:1%;
}
#publicRelations #contents .portfolioTitle:after{
	content: "";
	display: block;
	clear: both;
}

#publicRelations #contents .portfolioTitle p{
	font-weight:bold;
	color:#333333;
	padding:5px 5px 3px 24px;
	float:left;
}

#publicRelations #contents .portfolioTitle a{
	font-size:82%;
	padding:5px;
	float:right;
}

#publicRelations #contents .portfolioImage{
	font-size:82%;
	padding:10px 0;
	_margin-left:-10px;
	display:block;
	_height:1%;
}
#publicRelations #contents .portfolioImage:after{
	content: "";
	display: block;
	clear: both;
}

#publicRelations #contents .portfolioImage li{
	width:136px;
	text-align:center;
	float:left;
	margin-left:10px;
}

#publicRelations #contents .portfolioImage img{
	margin-bottom:5px;
}


#publicRelations #contents #linkList{
	background: none;
	padding: 10px 0;
	display:block;
	_height:1%;
}
#publicRelations #contents #linkList:after{
	content: "";
	display: block;
	clear: both;
}
#publicRelations #contents #linkList .connect{
	padding: 5px 15px;
	margin-bottom: 10px;
	font-size:82%;
	font-weight: bold;
	color: #333333;
	background: #f4f4f4;
}

#publicRelations #contents #linkList ul{
	margin-left:10px;
}
#publicRelations #contents #linkList li{
	font-size:82%;
	background: none;
	padding-left: 10px;
	color: #333333;
	list-style: inside square;
}

#publicRelations #contents #linkList .back{
	font-size:82%;
	/* del RAKUTENBIZ-566 start */
	/* background:url("/img/customer_page/pr_icn_plus.gif") no-repeat 0 2px; */
	/* del RAKUTENBIZ-566 end */
	padding-left:15px;
	float:right;
	min-height:13px;
	_height:13px;
}

#publicRelations #bottomMenu{
	width:100%;
	height:61px;
	display:block;
}
#publicRelations #bottomMenu:after{
	content: "";
	display: block;
	clear: both;
}

#publicRelations #bottomMenu li{
	float:left;
	width:124px;
	height:36px;
}

#publicRelations #bottomMenu li.blanket{
	float:right;
	width:184px;
}

#publicRelations #contents .section .freearea{ 
        width: 740px; 
        margin: 0px; 
} 




/* for portfolio */

#portfolio{
	text-align:center;
}

#portfolio #contents{
	margin:0 auto;
	width:760px;
	line-height:1.2;
	text-align:left;
}

#portfolio #contents ul,
#portfolio #contents li,
#portfolio #contents div,
#portfolio #contents p,
#portfolio h1,
#portfolio h2{
	margin:0;
	padding:0;
}

#portfolio #contents li{
	list-style:none;
}

#portfolio #contents img{
	border:0;
}

#portfolio #titleBar{
	width:100%;
	background:url("/img/customer_page/prtfl_title_bar.gif") top left no-repeat #35489A;
}
#portfolio #titleBar:after{
	content: "";
	display: block;
	clear: both;
}

#portfolio #titleBar img{
	float:right;
	width:120px;
	height:32px;
	margin:4px;
}

#portfolio #titleBar a{
	color:#FFFFFF;
}

#portfolio #titleBar div{
	float:left;
	width:615px;
	_width:630px;
	padding:5px 0 5px 11px;
}

#portfolio #titleBar div.del{
	width:740px;
	_width:755px;
}

#portfolio #titleBar p{
	display:inline;
	font-weight:bold;
	font-size:82%;
	color:#FFFFFF;
}
/* 20101125 */
/* ポートフォリオ詳細画面用 */
#portfolio #titleBar h1{
	display:inline;
	font-weight:bold;
	font-size:82%;
	color:#FFFFFF;
}

#portfolio #titleBar ul{
	clear:left;
	text-align:right;
}

#portfolio #titleBar li{
	display:inline;
	font-size:82%;
	color:#FFFFFF;
}

#portfolio #pageTrans{
	font-size:82%;
	width:100%;
}
#portfolio #pageTrans:after{
	content: "";
	display: block;
	clear: both;
}

#portfolio #pageTrans .pre{
	float:left;
	background:url("/img/customer_page/prtfl_arw_left.gif") 0 7px no-repeat;
	padding:5px 0 10px 17px;
	width:300px;
}

#portfolio #pageTrans .next{
	float:right;
	text-align:right;
	background:url("/img/customer_page/prtfl_arw_right.gif") right 7px no-repeat;
	padding:5px 17px 10px  0;
	width:300px;
}

#portfolio #mainImage{
	text-align:center;
}

#portfolio h1{
	text-align:center;
	font-size:100%;
	margin:10px 0;
}

#portfolio h2{
	font-size:82%;
	font-weight:normal;
	margin:10px 0;
}

#portfolio #thumbnail{
	background:#E5EAF5;
	display:block;
	_height:1%;
}
#portfolio #thumbnail:after{
	content: "";
	display: block;
	clear: both;
}

#portfolio #thumbnail li{
	font-size:82%;
	float:left;
	padding:20px 0;
}
#portfolio #thumbnail img{
	border:1px solid #999999;
	margin-bottom:5px;
}
#portfolio #thumbnail .eins{
	background:url("/img/customer_page/prtfl_arw_eins.gif") no-repeat 5px 20px;
	width:155px;
	text-align:right;
}
#portfolio #thumbnail .eins p{
	width:120px;
	text-align:center;
	margin-left:auto;
}
#portfolio #thumbnail .zwei{
	background:url("/img/customer_page/prtfl_arw_zwei.gif") no-repeat 5px 20px;
	width:145px;
	text-align:right;
}
#portfolio #thumbnail .zwei p{
	width:120px;
	text-align:center;
	margin-left:auto;
}
#portfolio #thumbnail .drei img{
	border:2px solid #FF0000;
}
#portfolio #thumbnail .drei{
	background:url("/img/customer_page/prtfl_arw_drei.gif") no-repeat center 10px;
	width:160px;
	text-align:center;
}
#portfolio #thumbnail .drei p{
	width:120px;
	text-align:center;
	color:#999999;
	margin:0 auto;
}
#portfolio #thumbnail .vier{
	background:url("/img/customer_page/prtfl_arw_vier.gif") no-repeat 128px 20px;
	width:145px;
	text-align:left;
}
#portfolio #thumbnail .vier p{
	width:120px;
	text-align:center;
}
#portfolio #thumbnail .funf{
	background:url("/img/customer_page/prtfl_arw_funf.gif") no-repeat 128px 20px;
	width:155px;
	text-align:left;
}
#portfolio #thumbnail .funf p{
	width:120px;
	text-align:center;
}
#portfolio #thumbnail .none{
	background:url("");
}
/* portfolio end */



/* for mybusinessHeader */
#mybusinessHeader{
	text-align:center;
}

#mybusinessHeader #contents{
	margin:0 auto;
	width:760px;
	line-height:1.2;
	text-align:left;
}
#mybusinessHeader #contents ul,
#mybusinessHeader #contents li,
#mybusinessHeader #contents div,
#mybusinessHeader #contents p{
	margin:0;
	padding:0;
}
#mybusinessHeader #contents li{
	list-style:none;
}
#mybusinessHeader #contents #titleBar{
	background:url("/img/customer_page/prtfl_title_bar.gif") top left no-repeat #35489A;
	width:100%;
	display:block;
	_height:1%;
}
#mybusinessHeader #contents #titleBar:after{
	content: "";
	display: block;
	clear: both;
}
#mybusinessHeader #contents #titleBar p{
	float:left;
	font-weight:bold;
	color:#ffffff;
	padding:8px 0 8px 13px;
}
#mybusinessHeader #contents ul{
	font-size:82%;
	padding-left:5px;
	display:block;
	_height:1%;
}
#mybusinessHeader #contents ul:after{
	content: "";
	display: block;
	clear: both;
}
#mybusinessHeader #contents li{
	float:left;
	padding-top:5px;
}
/* mybusinessHeader end */



/* for mybusiness */

#title_red{
    text-align      :center;
    color           :#FF0000;
    font-size       :100%;
    font-weight     :bold;
    border-style    :solid none solid none;
    border-width    :1px;
    border-color    :#CC0000;
    padding         :12px 0px 12px 0px;
}
.error_mes{
    color           :#FF0000;
    font-weight     :bold;
}
.mybusinessTitle{
    font-size       :100%;
    color           :#003399;
    font-weight     :bold;
    border-style    :none none solid none;
    border-color    :#003399;
    border-width    :2px;
    padding         :5px 0px 5px 0px;
    margin          :0px 0px 3px 0px;
    text-align      :left;
}
.outline{
    font-size       :82%;
    width           :100%;
    background-color:#999999;
    margin          :0px 0px 10px 0px;
    padding         :2px 2px 2px 2px;
}
.table_title{
    color           :#FFFFFF;
    font-weight     :bold;
    background-color:#4D71B8;
    padding         :5px 5px 5px 5px;
}
.table_cols{
    color           :#000000;
    background-color:#FFFFFF;
    margin          :1px 0px 0px 0px;
    padding         :0px 0px 0px 0px;
}
.outline_local{
    font-size       :82%;
    width           :100%;
    background-color:#999999;
    margin          :0px 0px 10px 0px;
    padding         :2px 1px 1px 1px;
}
.table_title_local{
    color           :#FFFFFF;
    font-weight     :bold;
    background-color:#4D71B8;
    padding         :5px 5px 5px 5px;
    margin          :0px 1px 0px 1px;
}
.table_cols_local{
    color           :#000000;
    background-color:#FFFFFF;
    margin          :1px 0px 0px 0px;
    padding         :0px 0px 0px 0px;
}

/* mybusiness end */
/* plus 20080516 */
#publicRelations #contents table.rating {
	margin-top:10px;
	line-height:110%;
}
#publicRelations #contents div.commentBu {	
	background-color:#E9E9E9;
	margin-top:5px;
	padding:7px;
}
#publicRelations #contents table#myComment {
	border:1px solid #A0A0A0;
}
#publicRelations #contents table#myComment .head {
	width:100%;
	color:#34479A;
	background:#8dbbff;
	font-weight:bold;
}
#publicRelations #contents table#myComment .headRate {
	width:230px;
	background:#ffffff;
	text-align:right;
}
#publicRelations #contents table#myComment table.rating {
	margin:10px 10px 15px 10px;
	line-height:110%;
}
#publicRelations #contents div.navBar {
    position: relative;
    height: 29px;
	margin: 0;
	padding: 0;
    vertical-align: top;
	text-align: left;
}

#publicRelations #contents div.navBar div.naviBulk {
    position: absolute;
    right: 0;
    bottom: 3px;
    font-size: 82%;
}

#publicRelations #contents div.navBar div.naviBulk a img{
    margin-right: 4px;
}

#publicRelations #contents div#shopFooter {
	border-top: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;	
}
#publicRelations #contents div#shopFooter ul {
	padding: 10px 0;
	background: #f4f4f4;
	font-size: 80%;
	color: #333333;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;	
}
#publicRelations #contents div#shopFooter ul li {
	display: inline;
	padding: 0 15px;
	border-left: 1px solid #999999;
}
#publicRelations #contents div#shopFooter ul li.noBorder {
	border: none;
}
#publicRelations #contents ul#topMenu {
	position: relative;
	text-align: left;
}
#publicRelations #contents div.shopHeader {
	padding-top: 10px;
}
#publicRelations #contents div.shopWrapper {
	padding-bottom: 10px;
	overflow: hidden;
	zoom: 1;
}
#publicRelations #contents div.shopHeader p.shopName {
	float: left;
	width: 340px;
	padding: 2px 0 2px 10px;
	border-left: 8px solid #003399;
	font-size: 120%;
	font-weight: bold;
}
#publicRelations #contents div.shopHeader ul#subMenu {
	float: right;
	max-width: 396px;
}
ul#subMenu li {
	position: relative;
	display: inline;
}
ul#subMenu li img {
	margin-left: 5px;
}
#publicRelations #contents div.shopHeader ul#subActions {
	float: right;
	max-width: 396px;
	overflow: hidden;
	zoom: 1;
}
ul#subActions li {
	float: left;
}
ul#subActions li img {
	margin-left: 5px;
}
p.contactBtn { 
	float: right; 
}
#publicRelations #contents p.btnInquiry {
	padding: 20px 0;
	text-align: center;
}
#publicRelations #contents p.goTop {
	padding: 10px 0;
	text-align: right;
	font-size: 82%;
}

/* plus 20101118 */
/* パンくず */
div#topicPath {
	margin: 10px 5px;
	font-size: 82%;
	text-align: left;
}

/* 外注検索ページ */
h1.searchResults {
	padding: .2em 10px;
	background-color: #4e61ad;
	font-size: 100%;
	color: #ffffff;
}

/* 20101124 */
/* トップページ用 */
#tagLine {
    line-height: 1.1;
    color: #999999;
    font-size: 82%;
    font-weight: normal;
    text-align: right;
}

/* popBox */
.popBox {
	display: none;
}

div#pophelpWindow {
	position: absolute;
	top: 10px;
	left: 0;
	display: none;
	width: 280px;
	background: url("/img/customer_page/bg-popbox.gif") no-repeat 0 0;
	z-index: 200;
}
div#pophelpWindow div.article {
	padding: 32px 20px 20px;
	background: url("/img/customer_page/bg-popbox-btm.gif") no-repeat 0 100%;
	color: #333333;
	font-size: 82%;
}
div#pophelpWindow div.article span.stress {
	font-weight: bold;
}

/* Form Submit */

#publicRelations div#formSubmit,
div#formSubmit {
	margin: 0;
	padding: 0;
	border: 1px solid #cccccc;
	text-align: left;
	font-size: 82%;
	color: #333333;
}

#publicRelations div#formSubmit div.formSubmitInner,
div#formSubmit div.formSubmitInner {
padding: 20px 10px;
}

div.content-part div#formSubmit,
div.mainContents div#formSubmit {
	font-size: 100%;
}

div.mainContents div#formSubmit {
	margin-top: 30px;
}

div#formSubmit h2,
div.mainContents div#formSubmit h2 {
	margin: 0 auto;
	padding: 10px 10px 0;
	border: 1px solid #ffffff;
	background: #003399;
}

div#formSubmit h2 img,
div.mainContents div#formSubmit h2 img {
	padding: 3px 0 10px 30px;
	background: url(../../img/common/img_mailamaga_title_icon.gif) no-repeat 0 0;
}

#publicRelations div#formSubmit h3,
div#formSubmit h3 {
	margin: 0 auto;
	padding: 0;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px solid #003399;
	background: url(../../img/common/img_mailmaga_icon.gif) no-repeat 0 0;
}

#publicRelations div#formSubmit h3 img,
div#formSubmit h3 img {
	margin-bottom: 5px;
	padding-left: 40px;
}

#publicRelations div#formSubmit p,
div#formSubmit p {
	margin: 2px 0 20px 0;
	padding: 20px;
	background: #eeeeee;
	line-height: 1.2em;
}

div.content-part div#formSubmit p,
div.mainContents div#formSubmit p {
	line-height: 1.4em;
}

#publicRelations div#formSubmit p#attentionTxt,
div#formSubmit p#attentionTxt,
div.content-part div#formSubmit p#attentionTxt {
	margin: 0;
	padding: 10px 0;
	color: #333333;
	background: #ffffff;
	font-weight: bold;
	line-height: 1.5em;
}

#publicRelations div#formSubmit p#attentionTxt span,
div#formSubmit p#attentionTxt span,
div.content-part div#formSubmit p#attentionTxt span {
	color: #bf0000;
}

#publicRelations div#formSubmit div#inputArea,
div#formSubmit div#inputArea,
div.content-part div#formSubmit div#inputArea {
	margin: 10px auto 30px;
	padding: 0 10px;
	color: #333333;
	text-align: center;
	font-size: 180%;
	font-weight: bold;
}

#publicRelations div#formSubmit p#attentionTxt2,
div#formSubmit p#attentionTxt2,
div.content-part div#formSubmit p#attentionTxt2 {
	margin: 0;
	padding: 0;
	background: #ffffff;
	text-align: right;
}